package com.pixelized.desktop.lwa.ui.navigation.window.destination

import androidx.compose.runtime.Stable
import androidx.compose.ui.unit.DpSize
import java.util.UUID

@Stable
sealed class Window(
    val id: String = UUID.randomUUID().toString(),
    val title: String,
    val size: DpSize,
)